import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AcceptrejectbtnsComponent } from './acceptrejectbtns.component';

describe('AcceptrejectbtnsComponent', () => {
  let component: AcceptrejectbtnsComponent;
  let fixture: ComponentFixture<AcceptrejectbtnsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AcceptrejectbtnsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AcceptrejectbtnsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
